## breeze-grub 6.3.0

=== debian/changelog ===
breeze-grub (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:51:40 +0100

breeze-grub (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:49:59 +0100

breeze-grub (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix upstream signing key.
  * New upstream release (6.2.90).
  * Build with hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 17 Jan 2025 09:19:23 +0100

breeze-grub (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add/update Jonathan Esk-Riddell’s key in upstream keyring.
  * New upstream release (6.2.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:55:37 +0100
