=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/breeze-grub
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-grub
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-grub.git
