=== debian/control ===
Source: breeze-grub
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/breeze-grub
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-grub
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-grub
Rules-Requires-Root: no

Package: grub-theme-breeze
Architecture: linux-any
Depends: ${misc:Depends},
Description: Breeze theme for GRUB 2
 Breeze theme for the GRUB boot loader to fit in with KDE Plasma's
 themeing.
