## breeze-grub 6.4.5+p24.04+vstable+git20251012.0305

=== debian/changelog ===
breeze-grub (6.4.5+p24.04+vstable+git20251012.0305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 03:05:37 +0000

breeze-grub (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:47:35 +0000
