## breeze-grub 6.4.91

=== debian/changelog ===
breeze-grub (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 11:57:32 +0200
