## breeze-grub 6.5.0+p24.04+vstable+git20251021.0656

=== debian/changelog ===
breeze-grub (6.5.0+p24.04+vstable+git20251021.0656-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:56:46 +0000

breeze-grub (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:15:03 +0000
