=== debian/control ===
Source: breeze-grub
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.0.0
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-grub
Vcs-Git: https://invent.kde.org/neon/kde/breeze-grub.git
Vcs-Browser: https://invent.kde.org/neon/kde/breeze-grub
Maintainer: Neon CI <neon@kde.org>

Package: grub-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze theme for Grub 2
 Breeze theme for Grub system boot loader to fit in with KDE Plasma's
 themeing.
