## breeze-grub 6.5.0+p24.04+vstable+git20251028.2230

=== debian/changelog ===
breeze-grub (6.5.0+p24.04+vstable+git20251028.2230-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:30:25 +0000
