## breeze-grub 6.5.1+p24.04+vstable+git20251029.0621

=== debian/changelog ===
breeze-grub (6.5.1+p24.04+vstable+git20251029.0621-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:21:49 +0000

breeze-grub (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:36:49 +0000
