=== debian/control ===
Source: breeze-grub
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/breeze-grub
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-grub
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-grub.git

Package: grub-theme-breeze
Architecture: linux-any
Depends: ${misc:Depends},
Description: Breeze theme for GRUB 2
 Breeze theme for the GRUB boot loader to fit in with KDE Plasma's
 themeing.
