## breeze-grub 6.5.2+p24.04+vunstable+git20251106.1101

=== debian/changelog ===
breeze-grub (6.5.2+p24.04+vunstable+git20251106.1101-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 11:01:02 +0000

breeze-grub (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:17 +1000
