## breeze-grub 6.5.3+p24.04+vunstable+git20251123.0007

=== debian/changelog ===
breeze-grub (6.5.3+p24.04+vunstable+git20251123.0007-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 00:07:46 +0000

breeze-grub (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:15:13 +1000
