## breeze-grub 6.5.4+p24.04+vunstable+git20251209.1344

=== debian/changelog ===
breeze-grub (6.5.4+p24.04+vunstable+git20251209.1344-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 13:44:42 +0000

breeze-grub (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:32 +1000
