## breeze-grub 6.5.5+p24.04+vstable+git20260113.2311

=== debian/changelog ===
breeze-grub (6.5.5+p24.04+vstable+git20260113.2311-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 23:11:51 +0000

breeze-grub (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:36 +1000
