## breeze-grub 6.5.5+p24.04+vunstable+git20260113.2347

=== debian/changelog ===
breeze-grub (6.5.5+p24.04+vunstable+git20260113.2347-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 23:47:17 +0000
