## breeze-grub 6.5.5+p24.04+vunstable+git20260123.0148

=== debian/changelog ===
breeze-grub (6.5.5+p24.04+vunstable+git20260123.0148-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 01:48:14 +0000
