## breeze-grub 6.6.1

=== debian/changelog ===
breeze-grub (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:11:54 +0000
